# Uses of Class
org.apache.lucene.search.PointInSetQuery.Stream

Packages that use PointInSetQuery.Stream
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of PointInSetQuery.Stream in org.apache.lucene.search

  Constructors in org.apache.lucene.search with parameters of type PointInSetQuery.Stream
  Modifier
  Constructor
  Description
  `protected`
  `PointInSetQuery(String field, int numDims, int bytesPerDim, PointInSetQuery.Stream packedPoints)`
  The `packedPoints` iterator must be in sorted order.